Having difficulty setting up Gateway on old 3DS with 6.X firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by nils_olav, Apr 25, 2016.

  1. nils_olav
    OP

    nils_olav Member

    Newcomer
    42
    0
    Apr 1, 2016
    United States
    Hi guys. I made a thread before....so I went to install homebrew/menuhax, following this guide...

    http://maxconsole.com/maxconsole_files/gateway/GW-v3-7-1.pdf#

    ...and it turns out the 6.X browser does not support installing those. So, I need to update my 3DS fully to 10.X, or update it to 9.2.

    Next, I was following a guide to update sysnand to 9.2, and it said to use RX tools. Turns out that software is no longer supported. What do I do now? I have OoT, I remember people saying that there's a way to update if I have that actual game, but that would update it to 10.X and supposedly 9.X is safer?

    Also, will either of these upgrades affect my DSTWO Supercard? I still have a bunch of NDS games on that I haven't finished.
     
    Last edited by nils_olav, Apr 25, 2016
  2. nils_olav
    OP

    nils_olav Member

    Newcomer
    42
    0
    Apr 1, 2016
    United States
    Bumping thread...I could use some advice!
     
  3. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Havent
    Oot only updates to 4.5

    — Posts automatically merged - Please don't double post! —

    Use rxtools nightly not beta 2 it supports mset/Ds profile exploit
     
  4. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    RxTools is dead, but that doesn't necessarily mean you can't use it to update to 9.2 and then switch to a different CFW.

    OoT can help, but you need to get your 3DS hacked into either Homebrew Launcher or RxTools before you can do anything else... Unless you happen to have another 3DS which is either already hacked or at 10.5 or lower firmware with a working web browser.
     
    Last edited by CrispyYoshi, Apr 25, 2016
  5. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Yes use it solely to downgrade to 2.1 obtain otp reflash 9.2 and then flash a9lh to update then to 10.7+Luma3ds . don't use rxtools or gateway

    — Posts automatically merged - Please don't double post! —

    Specially gateway
     
  6. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Actually, RxTools is fine for upgrading/downgrading, as long as it's being launched in Pasta/Dev Mode before running SysUpdater.

    In any case, OP, see if this works for you: https://github.com/Plailect/Guide/wiki/9.2.0-Update

    After that, follow the 5 parts of this guide starting from here: https://github.com/Plailect/Guide/wiki
     
  7. zhdarkstar

    zhdarkstar GBAtemp Advanced Fan

    Member
    571
    225
    Jan 30, 2008
    United States
    Since OP is also a GW user, some extra setup is necessary to use GW+a9lh. Until Gateway comes out with their a9lh payload, there are pretty much two ways to boot into Gateway Mode while using Luma3DS+a9lh. They both involve the use of EmuNAND, so the choice really comes down to which would you like to be more convenient: booting into GW Mode (10.7 EmuNAND) or installing GBA/DSiWare (10.7 SysNAND). Make sure that "Use SysNAND FIRM as default" is turned off in either setup for it to work properly.

    1. If booting straight into GW Mode is of importance, then you will need a 9.2 SysNAND and a 10.7 EmuNAND. Configure Luma3DS to autoboot SysNAND. On the 9.2 SysNAND, set up MenuHax with Trigger 1 (no-buttons) and CtrBootManager to autoboot GW.3dsx.

    The drawbacks to this setup are that you're still relying on MenuHax and GBA/DSiWare have to be double installed to work with EmuNAND. However, I find this build to be far more user-friendly for everyday use. Want to boot into GW Mode? Insert GW card and press the power button. Want to play GBA/DSiWare? Hold L while turning on the console.

    2. If ease of installing GBA/DSiWare is more important, then you will need a 10.7 SysNAND and 9.2 EmuNAND. Don't turn on "Autoboot SysNAND" in the Luma3DS settings. On the 9.2 EmuNAND you can either use the same MenuHax setup as above or the GW Launcher cia file. Regardless of method chosen to launch GW.3dsx, you have to access the Gateway Menu by holding L at launch or not having the GW card inserted. Then, you have to hold B to bring up the Gateway SysNAND option and press X to confirm.

    The tradeoff here is having to install GBA/DSiWare once in exchange for steps added to launching GW Mode each time you power on the system. Because of the way Luma3DS works, you're still going to have to hold L to boot Luma3DS into 10.7 SysNAND if you want to play GBA/DSiWare.
     
    CrispyYoshi likes this.